Subject: Ticket Assigned - Clothing, Shoes & Accessories complaint
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 05:17:20 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Clothing, Shoes & Accessories  complaint Dear Sir / Madam,

I am writing to you to raise an issue about: Clothing, Shoes & Accessories

The issue that I have experienced was: I wanted to exchange an article with a bigger size of same article but couldn’t visit the branch within 14 days as yesterday mall access didn’t allowed because I didn’t had Tawaklna application which is newly implemented in saudi arabia.

It occurred on:  6/02/2021

Need to replace the article size

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

Haseeb Hassan

Order Number: 60252101200420210122
:

Sahafah
Riyadh
12222

Resolver Case Reference: RES7221372

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2065350